214 countries and territories189 of 193 UN membersmonthly to 2026-09back to 1926
Documentation / Countries / 7 of 75

Country peers

GET/v1/countries/{iso}/peers

Every other country in the same world region, with how far back and how fresh each is. A quick list to compare against.

On every plan, Free includedKey requiredJSON or CSVCached until the next release
Parameters
NameTypeDescription
isorequiredstring
path
ISO 3166 two-letter country code
e.g. CL
Request
# The other countries in the same world region
curl "https://api.tourismapi.com/v1/countries/CL/peers" \
  -H "X-API-Key: $TOURISM_API_KEY"
Ready
Example response
{
    "meta": {
        "request_id": "req_b3c11016b0",
        "data_as_of": "2026-10-20T04:47:58Z",
        "count": 40,
        "iso": "CL",
        "region": "Americas"
    },
    "data": [
        {
            "iso": "CA",
            "name": "Canada",
            "region": "Americas",
            "monthly": true,
            "first": "1972",
            "latest": "2026-09-30",
            "months_behind": 1,
            "measures": [
                "arrivals",
                "nights",
                "spend"
            ],
            "iso3": "CAN",
            "wikidata_id": "Q16"
        },
        {
            "iso": "CR",
            "name": "Costa Rica",
            "region": "Americas",
            "monthly": true,
            "first": "2019",
            "latest": "2026-09",
            "months_behind": 1,
            "measures": [
                "arrivals",
                "nights",
                "spend"
            ],
            "iso3": "CRI",
            "wikidata_id": "Q800"
        },
        {
            "iso": "CW",
            "name": "CuraƧao",
            "region": "Americas",
            "monthly": true,
            "first": "2016",
            "latest": "2026-09",
            "months_behind": 1,
            "measures": [
                "arrivals",
                "nights",
                "spend"
            ],
            "iso3": "CUW",
            "wikidata_id": "Q25279"
        }
    ]
}
Response fields
FieldTypeExample
isostringCA
namestringCanada
regionstringAmericas
monthlybooleantrue
firststring1972
lateststring2026-09-30
months_behindnumber1
measuresarray3 items
iso3stringCAN
wikidata_idstringQ16